CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
